[DICTIONARY_MAINID]
MAINID=2622

[IDS_EVIDENT_MY_COMPUTER]
1=My Computer

[IDS_EVIDENT_INTERNET]
1=Internet Explorer

[IDS_EVIDENT_INTERNET_CAHE]
1=Cache

[IDS_EVIDENT_INTERNET_ADDRESS]
1=Address Bar History

[IDS_EVIDENT_INTERNET_COOKIES]
1=Cookies

[IDS_EVIDENT_INTERNET_FAVORITE_EX]
1=Favorites Export File

[IDS_EVIDENT_INTERNET_FAVORATE_IM]
1=Favorites Import Folder

[IDS_EVIDENT_INTERNET_AUTO]
1=AutoCompleteData

[IDS_EVIDENT_INTERNET_DOWN]
1=Download Directory

[IDS_EVIDENT_INTERNET_SAVE]
1=Save Directory

[IDS_EVIDENT_SOFTWARE]
1=Windows Software

[IDS_EVIDENT_SOFTWARE_PAINT]
1=Paint

[IDS_EVIDENT_SOFTWARE_PAD]
1=WordPad

[IDS_EVIDENT_SOFTWARE_MEDIA]
1=Media Player History List

[IDS_EVIDENT_SOFTWARE_FORNTPAGE_EXPRESS]
1=Microsoft Forntpage Express

[IDS_EVIDENT_SOFTWARE_HELP]
1=Microsoft Help Workshop

[IDS_EVIDENT_SOFTWARE_OFFICE]
1=Microsoft Office

[IDS_EVIDENT_SOFTWARE_PUBLISHER]
1=Microsoft Publisher

[IDS_EVIDENT_SOFTWARE_FRONTPAGE]
1=Microsoft FrontPage

[IDS_EVIDENT_SOFTWARE_NET]
1=Microsoft Netmeeting

[IDS_EVIDENT_SOFTWARE_MSN]
1=Microsoft Messenger

[IDS_EVIDENT_SOFTWARE_MSDN_PRO]
1=MSDN Project MRU List

[IDS_EVIDENT_SOFTWARE_WINRAR]
1=WinRar History

[IDS_EVIDENT_SOFTWARE_WINZIP]
1=WinZip History

[IDS_EVIDENT_SOFTWARE_ZIPMAGIC]
1=ZipMagic History

[IDS_EVIDENT_SOFTWARE_ASPACK]
1=ASPack History

[IDS_EVIDENT_SOFTWARE_ACDSEE]
1=ACDSee History

[IDS_EVIDENT_SYSTEM]
1=Windows System

[IDS_EVIDENT_SYSTEM_RUN]
1=Run History

[IDS_EVIDENT_SYSTEM_SEND]
1=Windows Send To

[IDS_EVIDENT_SYSTEM_RECENT]
1=Recent Files

[IDS_EVIDENT_SYSTEM_TELNET]
1=Telnet Menu History

[IDS_EVIDENT_SYSTEM_NET]
1=My Network Places

[IDS_EVIDENT_SYSTEM_MAP]
1=Map Network Drive History

[IDS_EVIDENT_SYSTEM_EXPLORER]
1=Windows Explorer Open With History

[IDS_EVIDENT_SYSTEM_MRU]
1=Microsoft Management Console MRU List

[IDS_EVIDENT_SYSTEM_REGEDIT]
1=Regedit32 History

[IDS_EVIDENT_SYSTEM_START_CLICK]
1=Start Menu Click History

[IDS_EVIDENT_SYSTEM_START_ORDER]
1=Start Menu Order Hostory

[IDS_EVIDENT_SYSTEM_TRAY]
1=Tray Notify

[IDS_EVIDENT_SYSTEM_SHARE]
1=Shareed Folders

[IDS_EVIDENT_SYSTEM_EXE]
1=Exe MUI Cache

[IDS_EVIDENT_SYSTEM_RECYLE]
1=RecycleBin

[IDS_EVIDENT_INTERNET_SOFTWARE]
1=Internet Software

[IDS_EVIDENT_INTERNET_SOFTWARE_REAL]
1=Real DownLoad

[IDS_EVIDENT_INTERNET_SOFTWARE_GETRIGHT]
1=GetRight

[IDS_EVIDENT_INTERNET_SOFTWARE_DOWN]
1=Download Accelerator

[IDS_EVIDENT_INTERNET_SOFTWARE_KAZAA]
1=Kazaa History

[IDS_EVIDENT_INTERNET_SOFTWARE_FIREFOX]
1=FireFox History

[IDS_EVIDENT_INTERNET_SOFTWARE_FIREFOXCOKKIES]
1=FireFox Cookies

[IDS_EVIDENT_INTERNET_SOFTWARE_FIREFOXCACHE]
1=FireFox Cache

[IDS_EVIDENT_INTERNET_SOFTWARE_NETSCAPE]
1=NetScape Histroy

[IDS_EVIDENT_INTERNET_SOFTWARE_NETSCAPECOOKIES]
1=NetScape Cookies

[IDS_EVIDENT_INTERNET_SOFTWARE_NETSCAPECACHE]
1=NetScape Cache

[IDS_EVIDENT_SYSTEM_LOG]
1=Windows Log

[IDS_EVIDENT_SYSTEM_FILEEXTENSION]
1=File Extension

[IDS_EVIDENT_INTERNET_SOFTWARE_CHROME]
1=Chrom History

[IDS_EVIDENT_INTERNET_SOFTWARE_CHROMECOOKIES]
1=Chrom Cookies

[IDS_EVIDENT_INTERNET_SOFTWARE_CHROMECACHE]
1=Chrom Cache

[IDS_EVIDENT_INTERNET_SOFTWARE_OPERA]
1=Operating History

[IDS_EVIDENT_INTERNET_SOFTWARE_OPERACOOKIES]
1=Operating Cookies

[IDS_EVIDENT_INTERNET_SOFTWARE_OPERACACHE]
1=Operating Cache

[IDS_EVIDENT_SOFTWARE_ADOBE]
1=Adobe

[IDS_EVIDENT_SOFTWARE_ULTRAEDIT]
1=UltraEdit

[IDS_EVIDENT_SOFTWARE_KMPLAYER]
1=KMPlayer

[IDS_EVIDENT_SCANNOW]
1=Scan Now

[IDS_EVIDENT_SCAN]
1=Scan

[IDS_EVIDENT_RESULT]
1=Result

[IDS_EVIDENT_CLEAN]
1=Clean

[IDS_EVIDENT_ITEM]
1=Evidence Amount

[IDS_EVIDENT_STOP]
1=Stop

[IDS_EVIDENT_NAME]
1=Name

[IDS_EVIDENT_ITEMFOUND]
1=Item found

[IDS_EVIDENT_SIZE]
1=Size

[IDS_EVIDENT_END]
1=END